.sub-cate {
    float: right;
}
.shoes-grid {
    float: left;
}
.header-top-menu {
    float: right;
}
.hidden-xs.cc-search-group {
    float: right;
}

.hidden-xs.cc-login {
    float: left;
}
.header-top-menu {
    /*border-left: 1px solid #dddddd;*/
    border-right: none;
}
.top-header-left {
    float: right;
}
span.close-x {
    float: left;
}
.cc-sidebar-nav ul.list-group li a {
    padding: 15px 10px 15px 30px;
}
.cc-sidemenu-categories ul ul li a:before {
    content: "\f149";
    left: 10px;
   
}
.cc-search-group span.input-group-btn {
    margin-right: 0;
    margin-left: 36px;
}
/*
#######################
        MOBILE 
#######################
*/
@media(max-width:767px) {
    .cc-checkout-group.cc--ecommerce-checkout {
        float: left;
    }
    .cc-checkout-group.cc--ecommerce-checkout {
        right: unset;
        left: 0;
    }
    a.play-icon.popup-with-zoom-anim {
        left: unset;
        right: 0;
    }
}
/*
#######################
        COMPUTER 
#######################
*/
@media(min-width:768px) {
    .random-text {
        left: 0;
        right: unset;
    }
    .cc-sidemenu-categories>ul>li {
        /*box-shadow: 0px 1px 0px 0px #e8e8e8;*/
        box-shadow: -25px 1px 0px 0px #e8e8e8;
    }
    .cc-sidemenu-categories>ul>li:first-child {
        /*box-shadow: 0 0 0 1px #e8e8e8;*/
        box-shadow: -25px 0 0 1px #e8e8e8;
    }
    a.play-icon.popup-with-zoom-anim {
        float: right;
    }
    .cc-checkout-group.cc--ecommerce-checkout {
        float: left;
    }
    .random-text {
        float: left;
    }
    /*h1.cc-builder-head-logo, .cc-builder-head-logo.h1 {
        float: right;
    }*/
    .menu-logo {
        float: right;
    }
        /*.cc-search-group {
     border-left: 1px solid #dddddd; 
    border-right: none;
}
        .cc-checkout-group.cc--ecommerce-checkout , .cc-club{
    border-left: none;
     border-right: 1px solid #dddddd; 
}*/
        .cc-sidebar-nav .list-item-icon {
    right: unset;
    left: 0;
}

.sub-cate * {
    direction: rtl;
}
.sub-cate .cc-sidebar-nav {
    overflow-y: hidden;
    direction: ltr;
}
.sub-cate {
    border-left:none;
    border-left: 1px solid #dddddd;
}
}
/*span#totalp {
    left: 20px;
    right: inherit;

}*/
.cc-search-group {
    float: right !important;
}
.cc-lang-flag {
    float: left;
}